.lifestyle-description {
  padding-bottom: 0.625rem;
}

.lifestyle-description__link {
  display: inline-block;
  color: #000 !important;
  text-decoration: underline !important;
}

#pg-product-details .products-grid-list .product-image--main, .pane-wilson-panels-pdp-block .products-grid-list .product-image--main {
padding: 0 !important
}